.checkout{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: white;
    /* height: max-content; */
}

.checkout__title{
    margin-right: 10px;
    padding: 10px;
    border-bottom: 1px solid lightgray;
}

.checkout__right{
    display: flex;
    align-self: flex-start;
}

.checkout__left{
    display: flex;
    flex: 1;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 760px){
    .checkout{
        flex-direction: column;
    }
    .checkout__right{
        align-items: center;
        justify-content: center;
        border-top: 1px solid lightgray;
        padding-top: 30px;
        width: 100%;
        align-self: center;
    }

    .checkout__left{
        width: 100%;
    }
}